Bug 13708 - Potential NULL pointer dereference in vfs_glusterfs
Potential NULL pointer dereference in vfs_glusterfs
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: VFS Modules
4.9.3
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-12-10 14:08 UTC by Guenther Deschner
Modified: 2018-12-17 11:32 UTC (History)
2 users (show)

See Also:


Attachments
patch from master for 4.9 (12.35 KB, patch)
2018-12-11 16:40 UTC, Guenther Deschner
slow: review+
Details
patch from master for 4.8 (13.63 KB, patch)
2018-12-11 16:40 UTC, Guenther Deschner
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Guenther Deschner 2018-12-10 14:08:53 UTC

    
Comment 1 Guenther Deschner 2018-12-11 16:40:01 UTC
Created attachment 14731 [details]
patch from master for 4.9
Comment 2 Guenther Deschner 2018-12-11 16:40:29 UTC
Created attachment 14732 [details]
patch from master for 4.8
Comment 3 Ralph Böhme 2018-12-11 18:41:00 UTC
Reassigning to Karolin for inclusion in 4.8 and 4.9.
Comment 4 Karolin Seeger 2018-12-13 12:47:03 UTC
Pushed to autobuild-v4-{9,8}-test.
Comment 5 Karolin Seeger 2018-12-17 11:32:57 UTC
Pushed to both branches.
Closing out bug report.

Thanks!